Tripnet - Bug #17757
Bug # 17622 (Closed): Post all B2C issues

Session expired case
03/09/2017 08:23 pm - Sreerag Prasannan

Status: Closed Start date: 03/10/2017
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 03/10/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

When session expired in B2C, proceeds to shared error page ,when clicked on session expiry button .

History

#1 - 03/10/2017 08:52 am - Jubin J

- Status changed from New to Assigned

- Assignee set to Jibi T

- Start date changed from 03/09/2017 to 03/10/2017

#2 - 03/10/2017 03:05 pm - Jibi T
- Status changed from Assigned to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 03/10/2017

Add key : UrlRedirection_Culture_root

#3 - 04/29/2017 12:10 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)

issue fixed.
